Subject: How to really really "remove all mounts"
From: "fergus" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 24 Dec 2005 06:45:52 -0000

I find that the command
	$ umount -A
intended to "remove all mounts" (see man) actually leaves straggling
	$ mount -m
		mount -s -b --change-cygdrive-prefix "/cygdrive"
	$ mount -p
		Prefix              Type         Flags
		/cygdrive           system       binmode
and to make certain of getting what I want (all mounts removed) I
laboriously type
	$ umount -uc ; umount -uA ; umount -sc ; umount -sA
Is the current behaviour of "umount -A" as intended, or, if not, please
could it be tweaked to be really really equivalent to the last command line
typed above?
Thank you.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/